can't run over growth

Anything related to Wolfire Games and/or its products
Post Reply
Posts: 1
Joined: Thu Aug 11, 2016 3:26 pm

can't run over growth

Post by reb010 » Thu Aug 11, 2016 3:34 pm

it says my computer can't create a opengl 3.2 context what drivers do i need. i just payed 29.99 on steam :!:

User avatar
Posts: 1845
Joined: Mon Oct 15, 2012 8:57 am
Location: Germany

Re: can't run over growth

Post by EPR89 » Sat Aug 13, 2016 4:10 pm

Update your GPU (graphics card) drivers.
What graphics card do you have? Maybe it's just so old that it simply doesn't support OpenGL 3.2.

Post Reply